Subject: Ticket Assigned - exchage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 23:44:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchage what do you neeed while returning the purchased product                    Bot:  Hi again! Bot:  Please enter your name Customer:  what do you neeed while returning the purchased product Bot:  Hi What Do You Neeed While Returning The Purchased Product ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9697008845 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9637008845 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi What Do You Neeed While Returning The Purchased Product ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561094024            03:14 AM, 02st Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           03:15 AM, 02st Mar                     what do you neeed while returning the purchased product                    Hi           03:16 AM, 02st Mar                     what do you neeed while returning the purchased product                    I had ordered for heels a week back it was damaged n i returned it           03:16 AM, 02st Mar                     what do you neeed while returning the purchased product                    I ordered again for a new pair but received the damaged one again           03:16 AM, 02st Mar                     what do you neeed while returning the purchased product                    I received the second pair yesterday           03:17 AM, 02st Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           03:17 AM, 02st Mar                     what do you neeed while returning the purchased product                    9638040038           03:18 AM, 02st Mar                     what do you neeed while returning the purchased product                    Sorry its 9638040048           03:19 AM, 02st Mar                     what do you neeed while returning the purchased product                    Anam Sheikh           03:19 AM, 02st Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           03:20 AM, 02st Mar                     what do you neeed while returning the purchased product                    Alright           03:20 AM, 02st Mar                   Mohammed                   we are faceing technical issue please contact us later.           03:25 AM, 02st Mar                     what do you neeed while returning the purchased product                    Can I get it exchanged from any shoemart store ?           03:26 AM, 02st Mar                   Mohammed                   if the issue of size you can  exchange that from store           03:27 AM, 02st Mar                     what do you neeed while returning the purchased product                    No damaged shoe           03:29 AM, 02st Mar                   Mohammed                   you can return the item to the nearest store           03:30 AM, 02st Mar                     what do you neeed while returning the purchased product                    Alright thanks           03:31 AM, 02st Mar                   Mohammed                   Is there anything else may I assist you?           03:31 AM, 02st Mar                     what do you neeed while returning the purchased product                    Also I haven’t received my refund           03:31 AM, 02st Mar                     what do you neeed while returning the purchased product                    For the shoe that I ordered earlier           03:31 AM, 02st Mar                   Mohammad                   Is there anything else I can help ?           03:32 AM, 02st Mar                     what do you neeed while returning the purchased product                    The refund of my           03:33 AM, 02st Mar                     what do you neeed while returning the purchased product                    Order           03:33 AM, 02st Mar                     what do you neeed while returning the purchased product                    When wl I receive it           03:34 AM, 02st Mar                   Mohammad                   you can exchange it on any store           03:34 AM, 02st Mar                   Mohammad                   Please allow me to check it for you.            03:34 AM, 02st Mar                   Mohammad                   you can exchange it from the store           03:35 AM, 02st Mar                   Mohammad                   or should i raise a return request for you ?           03:35 AM, 02st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:44 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174128